<?php
/**
 * Baskonfiguration för WordPress.
 *
 * Denna fil används av wp-config.php-genereringsskript under installationen.
 * Du behöver inte använda webbplatsen, du kan kopiera denna fil direkt till
 * "wp-config.php" och fylla i värdena.
 *
 * Denna fil innehåller följande konfigurationer:
 *
 * * Inställningar för MySQL
 * * Säkerhetsnycklar
 * * Tabellprefix för databas
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL-inställningar - MySQL-uppgifter får du från ditt webbhotell ** //
/** Namnet på databasen du vill använda för WordPress */
define('DB_NAME', 'db_kollapsminoriteten_se');

/** MySQL-databasens användarnamn */
define('DB_USER', 'u_kollapsminoriteten');

/** MySQL-databasens lösenord */
define('DB_PASSWORD', 'AGTK6PJh890z5fZb');

/** MySQL-server */
define('DB_HOST', 'localhost');

/** Teckenkodning för tabellerna i databasen. */
define('DB_CHARSET', 'utf8mb4');

/** Kollationeringstyp för databasen. Ändra inte om du är osäker. */
define('DB_COLLATE', '');

/**#@+
 * Unika autentiseringsnycklar och salter.
 *
 * Ändra dessa till unika fraser!
 * Du kan generera nycklar med {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * Du kan när som helst ändra dessa nycklar för att göra aktiva cookies obrukbara, vilket tvingar alla användare att logga in på nytt.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'Te$!&85?FYx2*ZV75#;K+%DCFr,yJ?kG$q]i] x2MnnlxmiZlUfc$`#(<Pwq) -v');
define('SECURE_AUTH_KEY',  'Ss6#R8k;&,/9u@x;|6D%$)1X_vgVV;]&G]PA0,,>F ,|Q^GsBs3f?jr>$KS|7d~ ');
define('LOGGED_IN_KEY',    'X9ifF<| j*8.o0(0!3N~W{6Ss_q_3@3B$*3KwK2 }Y?cP[ x<)2@6&v`F|`NS}^1');
define('NONCE_KEY',        'QtA2,uvzL)j ktdCLw9`VR45Y?h!s1sb>b0Eoy*RnyMPSy0OD6GaMZ#D[10m&nmT');
define('AUTH_SALT',        '}zB@Ix)D14D5Xs=ToHEdc!T/4_k~3f+s@W.:XkTBV%Gvae7Y[A}mluCT8NTIgf[k');
define('SECURE_AUTH_SALT', 'Tmco[AfN9Q?`U:fXYPk0*J!v-:q)Vof~h_Wj]P}Yju^IehayD|ljl%H.&F%D3;V`');
define('LOGGED_IN_SALT',   '_6HB=EV7@{>!g02<S8vIDr+5 b!?[NhTwE<U4(nN=Gkw)]aI[1rl6xPr5#I:zLh/');
define('NONCE_SALT',       'ZM]nZKyOwRY|H1xxp%pveR3gBq-J|co!5W)X[^S0(]EzR8u5:cx(rwP;avi0lFX]');

/**#@-*/

/**
 * Tabellprefix för WordPress Databasen.
 *
 * Du kan ha flera installationer i samma databas om du ger varje installation ett unikt
 * prefix. Endast siffror, bokstäver och understreck!
 */
$table_prefix  = 'wp_';

/** 
 * För utvecklare: WordPress felsökningsläge. 
 * 
 * Ändra detta till true för att aktivera meddelanden under utveckling. 
 * Det är rekommderat att man som tilläggsskapare och temaskapare använder WP_DEBUG 
 * i sin utvecklingsmiljö. 
 *
 * För information om andra konstanter som kan användas för felsökning, 
 * se dokumentationen. 
 * 
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */ 
define('WP_DEBUG', false);
//define('WP_DEBUG_LOG', true);
//define('WP_DEBUG_DISPLAY', true);

/* Det var allt, sluta redigera här! Blogga på. */

/** Absoluta sökväg till WordPress-katalogen. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Anger WordPress-värden och inkluderade filer. */
require_once(ABSPATH . 'wp-settings.php');
